﻿body {
    box-sizing: border-box;
    margin: auto;
    font-family: B Nazanin;
    direction: rtl;
    padding-right: 100px;
}
h1{
    color: Blue;
    font-family: 'B Nazanin' ;
    
}
div {
}

.green-text {
    color: green;
    font-size: 250%;
}
.container {
    max-width: 100%;
    margin: 0 auto;
}
.col4 {
    -webkit-column-count: 4;
    -webkit-column-gap: 10px;
    -moz-column-count: 4;
    -moz-column-gap: 10px;
    column-count: 4;
    column-gap: 10px;
}
.left{
    max-width:25%;
}
.slider {
    -webkit-appearance: none; /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 25px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}
    .slider::-webkit-slider-thumb {
        -webkit-appearance: none; /* Override default look */
        appearance: none;
        width: 25px; /* Set a specific slider handle width */
        height: 25px; /* Slider handle height */
        background: #04AA6D; /* Green background */
        cursor: pointer; /* Cursor on hover */
    }
.book1 {
    font-family: 'B Nazanin';
    font-size: x-large;
    font-weight: bold;
    color: darkviolet;
    text-align: right;
}
.p1 {
    font-family: 'B Nazanin';
    font-size: xx-large;
    font-weight: bold;
    color: darkviolet;
    text-align: right;
}
.p3 {
    font-family: 'B Nazanin';
    font-size: large;
    color: blue;
    text-align: right;
}
.p2 {
    font-family: 'B Nazanin';
    font-size: x-large;
    font-weight: bold;
    color: blue;
    text-align: right;
}
.pc {
    font-family: 'B Nazanin';
    font-size: x-large;
    font-weight: bold;
    color: blue;
    text-align: center;
}
.strategy_mainscriptdiv {
    position: absolute;
    height: 100px;
    left: 0;
    top: 44px;
    background-color: #f6f6f6;
    display: none;
    font-size: 13px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 8px;
    z-index: 99;
    width: 220px;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 8px 18px #a2a2a2;
}
.highlight {
    background - color: #dcdcdc; /* Or any color for highlight */

    cursor: pointer;
}
.slideshow-container {
    max-width: 100%;
    position: relative;
    margin: auto;
    text-align:center;
}
.mySlides {
    display: none;
    text-align:center;
}
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 5s;
    animation-name: fade;
    animation-duration: 5s;
}

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.active {
    background-color:aqua;
}
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
     prevent horizontal scrollbar 
    overflow-x: hidden;
}

.submenu {
    z-index: 9999; /* IE8 FIX for asp:Menu */
}

/* Style the caret/arrow */
.caret {
    cursor: pointer;
    user-select: none; /* Prevent text selection */
}

    /* Create the caret/arrow with a unicode, and style it */
    .caret::before {
        content: "\25B6";
        color: black;
        display: inline-block;
        margin-right: 6px;
    }

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.caret-down::before {
    transform: rotate(90deg);
}

/* Hide the nested list */
.nested {
    display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
    display: block;
}

